/* Localized versions of plugin keys */

// Replace item dialog strings
kFT2DlgTitle = "転送先に同じ項目があります";
kFT2DlgYesButton = "はい";
kFT2DlgNoButton = "いいえ";
kFT2DlgReplaceButton = "置き換え";
kFT2DlgReplaceItemMessage = "“%1$@”は %3$@ 台のコンピュータのうち %2$@ 台にすでに存在します。";
kFT2DlgReplaceItemSingleMessage = "“%@”は %@ にすでに存在します。";
kFT2DlgReplaceItemAllMessage = "“%@”は %@ 台のコンピュータすべてにすでに存在します。";
kFT2DlgConflictCount = "項目コンフリクト %@ / %@";

kFT2SameAbsolutePath = "同じ絶対パス";

// Task progress
kFT2PreparingItemOne = "“%@”のコピーを準備中";
kFT2PreparingItemMany = "項目のコピーを準備中";
kFT2WriteItemProgress = "コピー中";
kFT2WriteItemOneProgress = "“%@”をコピー中";
kFT2WriteItemManyProgress = "項目のコピー中";
kFT2WriteFileProgress = "（%@%% 完了）“%@”を送信中です。";
kFT2WriteItemProgressComplete = "コピーしました";
kFT2WriteFileProgressComplete = "（100%% 完了）";

kFT2WriteRateKB = "%@ KB／秒";
kFT2WriteRateMB = "%@ MB／秒";
kFT2WriteFileProgressWithRate = "（%@）“%@”を送信中です。";
kFT2WriteFileProgressWithRate2 = "コピー速度：%@。“%@”を送信中です。";


// Task final state
kFT2CompleteOne = "“%@”をコピーしました";
kFT2CompleteMany = "%@ 個の項目をコピーしました";

kFT2IncompleteOne = "“%@”のコピーがキャンセルされました";
kFT2IncompleteSome = "項目のコピーがキャンセルされました";

kFT2ItemIsGoneOne = "“%@”が見つかりませんでした";
kFT2ItemIsGoneSome = "“%1$@”が見つかりませんでした。%3$@ 個の項目のうち %2$@ 個がコピーされませんでした。";

kFT2StopedOnFailureOne = "“%@”でエラーが起きたため、中止しました";
kFT2StopedOnFailureSome = "%2$@ 台のコンピュータのうち %1$@ 台でエラーが起きたため、中止しました。";
kFT2StopedOnFailureAll = "すべてのコンピュータでエラーが起きたため、中止しました。";

kFT2AuthFailed = "対象コンピュータとの初期通信中に問題が起きました。";

kFT2SenderItemIsGone = "送信する項目の 1 つが見つかりません。";

// Client progress
kFT2ClientWaitingOne = "項目を待機中です。";
kFT2ClientWaitingMany = "項目を待機中です。";
kFT2ClientReceiveOne = "項目を受信中です。";
kFT2ClientReceiveMany = "項目を受信中です。";
kFT2ClientPacketLoss = "パケットの損失：%d%%";
kFT2ClientTooltip = "パケットの損失：%d%%  往復時間：%@ ミリ秒";

// Client final state
kFT2ClientDiskIsLocked = "このコンピュータにコピーする項目のコピー先ディスクがロックされています。";

kFT2ClientItemTooBig = "このコンピュータには、コピーする項目に必要な容量が不足しています。";
kFT2ClientItemTooBig2 = "空き容量なし";

kFT2ClientCannotReplace = "このコンピュータにコピーする項目を置き換えることができません。";

kFT2ClientCommandNotAllowed = "このコンピュータではコピータスクが認証されていません。";

kFT2ClientItemGone = "コピーする項目は、コピーが完了する前にこのコンピュータから削除されました。";

kFT2ClientCommunication = "このコンピュータで通信エラーが発生しました。";

kFT2ClientOpenFailure = "項目を開くことができません。";
kFT2ClientOpenAuthFailure = "項目を開く権限がありません。";
kFT2ClientReplaceFailure = "項目を置き換える権限がありません。";


